[CentOS] Upgrade perl; package conflict

Gregory P. Ennis PoMec at PoMec.Net
Sun Jun 29 18:53:43 UTC 2008

> > 
> > Thanks again for your help!!!
> is it possible that you have extras set at a different priority than 
> base ... you also have the protectbase installed along with priorities 
> (not recommended).
> You should have these settings for [extras], [base] and [updates] 
> sections in CentOS-Base.repo:
> priority=1
> protect=1
> You should also (after properly configuring your repo files), use 
> yum-priorities and remove yum-protectbase.
> _______________________________________________

That fixed the problem.  I had the Extras as set to a priority of 2.  I
also disabled protectbase.  Can you comment about the use "protectbase"
When should it be used?

Thank you much for your help!!!


More information about the CentOS mailing list